div#mc_embed_signup_scroll h2 {
    font-family: 'crayon';
}
.mc-field-group label {
    color: #fff;
    font-size: 25px;
}


form#mc-embedded-subscribe-form input {
    font-family: 'Open Sans', sans-serif;
}
input#mc-embedded-subscribe {
    background-image: url(http://boycottfarm.co.uk/wp-content/uploads/2017/10/Sign-up-for-newsletter-background.png);
    background-color: transparent;
    color: #000;
    padding: 25px 50px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    font-family: 'crayon' !important;
    font-size: 30px;
}
#mc_embed_signup div.mce_inline_error {
    margin: 0 0 1em 0;
    padding: 5px 10px;
    background-color: #be0404;
    font-weight: 300;
    z-index: 1;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
}

.slick-slide:focus {
	outline: none;
}

.family-slider-one .team_member img {
    float: left;
    width: 45%;
}

.family-slider-one .team_member .description {
    float: left;
    width: 55%;
    text-align: left;
    padding-top: 20px;
    padding-left: 30px;
}

.family-slider-two .slick-next:before {
    content: '\f105';
    font-family: FontAwesome;
    color: #fff;
    font-size: 5rem;
}

.family-slider-two .slick-prev:before {
    content: '\f104';
    font-family: FontAwesome;
    color: #fff;
    font-size: 5rem;
}

.family-slider-two .slick-prev, .family-slider-two .slick-next {
	top: 25%;
}

.family-slider-two .slick-next {
    right: -50px;
}
.family-slider-two .slick-prev {
    left: -50px;
}

.starter-text {
    padding: 30px 0;
    text-align: center;
    color: #fff;
    font-family: 'crayon';
    font-size: 30px;
}

body.woocommerce .product_list_wrapper ul.products li.product .remaining {
	display: none;
}

.section-one {
    padding: 55px 0;
}
.section-one .content-block {
    padding: 50px 75px;
    text-align: center;
	box-shadow: 10px 10px 24px 1px rgba(0, 0, 0, 0.75);
}
.section-one .content-block .content-container .top_swirl {
    width: 40%;
    margin: 0 auto 20px auto;
}
.section-one .content-block .content-container .bottom_swirl {
    width: 40%;
    margin: 20px auto 0 auto;
}
.section-one .content-block .content-container .main-content h2 {
	font-size: 2rem;
    color: #fff;
    text-align: center;
    font-family: 'crayon';
    margin-bottom: 1.5625rem;
    text-transform: uppercase;
}
.section-one .content-block .content-container .main-content ol {
	color: #fff;
    text-align: left;
    margin-bottom: 1.5625rem;
    font-size: 0.875rem;
} 
.section-one .content-block .content-container .main-content ol li {
	margin-bottom: 15px;
}

.section-two {
	padding: 55px 0;
}
.section-two .form-container h3 {
	font-size: 2rem;
    color: #fff;
    text-align: center;
    font-family: 'crayon';
    margin-bottom: 1.5625rem;
    text-transform: uppercase;
}
.section-two .form-container .loyalty-form form .loyalty-form-container .row_one {
	min-height: 40px;
}
.section-two .form-container .loyalty-form form .loyalty-form-container .row_one .persons_title {
    float: left;
    width: 20%;
    padding-right: 45px;
}
.section-two .form-container .loyalty-form form .loyalty-form-container .row_one .first_name {
    float: left;
    width: 40%;
    padding-right: 23px;
}
.section-two .form-container .loyalty-form form .loyalty-form-container .row_one .last_name {
    float: left;
    width: 40%;
	padding-left: 23px;
}
.section-two .form-container .loyalty-form form .loyalty-form-container .row_two {
	min-height: 40px;
}
.section-two .form-container .loyalty-form form .loyalty-form-container .row_two .phone_number {
    float: left;
    width: 50%;
    padding-right: 23px;
}
.section-two .form-container .loyalty-form form .loyalty-form-container .row_two .email_address {
    float: left;
    width: 50%;
	padding-left: 23px;
}
.section-two .form-container .loyalty-form form .loyalty-form-container .row_three {
	min-height: 40px;
}
.section-two .form-container .loyalty-form form .loyalty-form-container .row_three .address_line_one {
    float: left;
    width: 50%;
    padding-right: 23px;
}
.section-two .form-container .loyalty-form form .loyalty-form-container .row_three .address_line_two {
    float: left;
    width: 50%;
	padding-left: 23px;
}
.section-two .form-container .loyalty-form form .loyalty-form-container .row_four {
	min-height: 40px;
}
.section-two .form-container .loyalty-form form .loyalty-form-container .row_four .address_line_three {
    float: left;
    width: 50%;
    padding-right: 23px;
}
.section-two .form-container .loyalty-form form .loyalty-form-container .row_four .address_line_four {
    float: left;
    width: 50%;
	padding-left: 23px;
}
.section-two .form-container .loyalty-form form .loyalty-form-container .row_five {
	min-height: 40px;
}
.section-two .form-container .loyalty-form form .loyalty-form-container .row_five .terms_and_conditions span {
	color: #fff;
	font-size: 0.875rem;
}
.section-two .form-container .loyalty-form form .loyalty-form-container .row_five .terms_and_conditions span a {
	color: #fff;
	font-weight: bold;
}
.section-two .form-container .loyalty-form form .loyalty-form-container .row_five .terms_and_conditions span.wpcf7-list-item-label {
	display: none;
}
.section-two .send_button {
	text-align: center;
}
.section-two .send_button input.wpcf7-form-control.wpcf7-submit {
    background-image: url(http://boycottfarm.co.uk/wp-content/uploads/2017/10/Sign-up-for-newsletter-background.png);
    background-color: transparent;
    color: #000;
    padding: 19px 50px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    font-family: 'crayon' !important;
    font-size: 25px;
    border: none;
	cursor: pointer;
}

.section-two [type='text'], .section-two [type='password'], .section-two [type='date'], .section-two [type='datetime'], .section-two [type='datetime-local'], .section-two [type='month'], .section-two [type='week'], .section-two [type='email'], .section-two [type='number'], .section-two [type='search'], .section-two [type='tel'], .section-two [type='time'], .section-two [type='url'], .section-two [type='color'], .section-two textarea {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: 2.4375rem;
    margin: 0 0 2rem;
    padding: 0.5rem;
    border: 1px solid #fff;
    border-radius: 5px;
    background-color: transparent;
    box-shadow: none;
    font-family: inherit;
    font-size: 0.875rem;
    font-weight: normal;
    color: #fff;
    transition: box-shadow 0.5s, border-color 0.25s ease-in-out;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.section-two ::-webkit-input-placeholder { /* WebKit browsers */
color: #fff !important;
opacity: 1;
}

.section-two :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #fff !important;
opacity: 1;
}
.section-two ::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #fff !important;
opacity: 1;
}
.section-two :-ms-input-placeholder { /* Internet Explorer 10+ */
color: #fff !important;
opacity: 1;
}


.woocommerce-checkout #content {
    /*background-image: url(http://boycottfarm.co.uk/wp-content/uploads/2017/10/stonework_bg.jpg);*/
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 4.375rem 1.25rem;
}
.woocommerce-checkout #content #inner-content {
    background-image: url(http://boycottfarm.co.uk/wp-content/uploads/2017/11/main_content_section_backgrounnd.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 1.875rem 0;
}
.woocommerce-checkout #content #inner-content main#main {
	padding: 0 60px;
}
.woocommerce-checkout #content #inner-content main#main article header.article-header h1 {
	font-family: 'crayon';
    text-transform: uppercase;
	text-align: center;
	color: #fff;
}

.woocommerce-checkout .woocommerce-info {
    border: 1px solid #fff;
    background-color: transparent;
    color: #fff;
    font-family: 'slopes';
    font-size: 22px;
    font-weight: 300;
    border-radius: 8px;
}
.woocommerce-checkout .woocommerce-info a {
    color: #fff;
	font-weight: 700;
}
.woocommerce-checkout .woocommerce-info::before {
    color: #ffffff;
}
.woocommerce-billing-fields h3, .woocommerce-additional-fields h3, h3#order_review_heading {
    font-family: 'crayon';
    text-transform: uppercase;
    text-align: center;
    color: #fff;
}
.woocommerce-checkout .woocommerce form .form-row label, .woocommerce-page form .form-row label {
    display: block;
    color: #fff;
}
.woocommerce-checkout .checkout input {
    background-color: transparent;
    border-radius: 8px;
    border: 1px solid #fff;
    color: #fff;
}
.woocommerce-checkout ::-webkit-input-placeholder { /* WebKit browsers */
	color: #fff !important;
	opacity: 1;
}
.woocommerce-checkout :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #fff !important;
	opacity: 1;
}
.woocommerce-checkout ::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #fff !important;
	opacity: 1;
}
.woocommerce-checkout :-ms-input-placeholder { /* Internet Explorer 10+ */
	color: #fff !important;
	opacity: 1;
}
.woocommerce-checkout textarea#order_comments {
    background-color: transparent;
    border: 1px solid #fff;
    border-radius: 8px;
	color: #fff;
}
.woocommerce-checkout .woocommerce table.shop_table {
    border: 1px solid #fff;
    margin: 0 -1px 24px 0;
    text-align: left;
    width: 100%;
    border-collapse: separate;
    border-radius: 8px;
    background-color: transparent;
}
.woocommerce-checkout table thead {
    background: transparent;
    color: #fff;
}
.woocommerce-checkout table thead, .woocommerce-checkout table tbody, .woocommerce-checkout table tfoot {
    border: 1px solid #fff;
    background-color: transparent;
    color: #fff;
}
.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th {
    font-weight: 700;
    border-top: 1px solid #fff;
    background-color: transparent;
    color: #fff;
}
.woocommerce-checkout #add_payment_method #payment, .woocommerce-checkout .woocommerce-cart #payment, .woocommerce-checkout .woocommerce-checkout #payment {
    background: transparent;
    border-radius: 8px;
    border: 1px solid #fff;
}
.woocommerce-checkout input#place_order {
    background-image: url(http://boycottfarm.co.uk/wp-content/uploads/2017/10/Sign-up-for-newsletter-background.png);
    background-color: transparent;
    color: #000;
    padding: 25px 50px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    font-family: 'crayon' !important;
    font-size: 30px;
    border: none !important;
}
#payment label {
	color: #fff;
}
.woocommerce-checkout .woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
    float: left;
    width: 100%;
}
.woocommerce-checkout .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    float: right;
    width: 100%;
    margin-bottom: 30px;
}

.woocommerce-order {
    color: #fff;
}

.woocommerce table tbody tr:nth-child(even) {
    border-bottom: 0;
    background-color: transparent;
}
.woocommerce table.shop_table td {
    border-top: 1px solid #fff;
    padding: 6px 12px;
    vertical-align: middle;
    border-left: 1px solid #fff;
}
td.woocommerce-table__product-name.product-name a {
	color: #fff;
}
h2.woocommerce-order-details__title, section.woocommerce-customer-details h2, h3.woocommerce-column__title {
    font-family: 'crayon';
}
 
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    color: #fff;
}
 
@media screen and (max-width: 740px) {
	.family-slider-one .team_member img {
		float: left;
		width: 100%;
	}

	.family-slider-one .team_member .description {
		float: left;
		width: 100%;
		text-align: center;
		padding-top: 20px;
		padding-left: 0px;
	}
	    padding-right: 45px;
}
.section-two .form-container .loyalty-form form .loyalty-form-container .row_one .persons_title {
    float: left;
    width: 100%;
    padding-right: 0px;
}
.section-two .form-container .loyalty-form form .loyalty-form-container .row_one .first_name {
    float: left;
    width: 100%;
    padding-right: 0px;
}
.section-two .form-container .loyalty-form form .loyalty-form-container .row_one .last_name {
    float: left;
    width: 100%;
	padding-left: 0px;
}

.section-two .form-container .loyalty-form form .loyalty-form-container .row_two .phone_number {
    float: left;
    width: 100%;
    padding-right: 0px;
}
.section-two .form-container .loyalty-form form .loyalty-form-container .row_two .email_address {
    float: left;
    width: 100%;
	padding-left: 0px;
}
.section-two .form-container .loyalty-form form .loyalty-form-container .row_three .address_line_one {
    float: left;
    width: 100%;
    padding-right: 0px;
}
.section-two .form-container .loyalty-form form .loyalty-form-container .row_three .address_line_two {
    float: left;
    width: 100%;
	padding-left: 0px;
}
.section-two .form-container .loyalty-form form .loyalty-form-container .row_four .address_line_three {
    float: left;
    width: 100%;
    padding-right: 0px;
}
.section-two .form-container .loyalty-form form .loyalty-form-container .row_four .address_line_four {
    float: left;
    width: 100%;
	padding-left: 0px;
}
.loyalty-form {
    padding: 0 25px;
}
}